@charset "utf-8";


/*==响应↓==*/
@media all and (max-width:1920px){


}


@media all and (max-width:1800px){
.container{width:1600px;}
/*--*/
.honorCon .long{padding:0 50px;}
.honorCon .btn{left: 0px;}
.honorCon .btn.next{left:auto;right:0px;}
/*--*/
.HonorHome .long .btn{left: 0px;}
.HonorHome .long .btn.next{left:auto;right:0px;}

}


@media all and (max-width:1600px){
.container{width:1400px;}	
.pdx .container{width:1400px;}
/*--*/
.banner-within{}
.banner-within img{}
/*--*/
.NewsListBox .top .pic{width:400px}
/*--*/
.joinBox .lefter{    padding: 50px 30px 100px 30px;}
/*--*/
.ServiceInner .plan ul li .pic img{width:300px;height: 318px;}
/*--*/
.CharactCon .left img{max-width:443px;max-height:517px;}
.CharactCon .right{height:560px;}
.CharactCon .right h4{margin-bottom:30px;}
.CharactCon .right .wx{width:100%;column-gap:160px;}
.CharactCon .right .explain{width:auto;}
.CharactCon .explain{padding:30px 0 30px 50px;}
.CharactCon .explain h5{margin-bottom:20px;}
}


@media all and (max-width:1400px){
.container{width:1200px;}	
.pdx .container{width:1200px;}
/*--*/
.fixed-top.header .nav{margin-right:40px;}
.fixed-top.header .nav > li > a{height: 55px;padding: 15px 20px;}
.header .nav{margin-right:40px;}  
.header .nav > li{} 
.header .nav > li > a{padding: 37px 20px;}
/*--*/
.CharactCon .left{width:30%;}
.CharactCon .left img{max-width:428px;max-height:499px;}
.CharactCon .right{height:560px;padding-left:60px;}
.CharactCon .right h4{margin-bottom:30px;}
.CharactCon .right .explain{left:60px;padding:30px 0 30px 35px;}
/*--*/
.TeamHome .list img{height: 220px;} 
.TeamHome .figure .pic img{height:430px}
.TeamHome .figure .box { padding: 20px 40px 0 20px;}
/*--*/
.ProcessHome ul li{padding:50px 40px}
/*--*/
.NewsListBox .top .pic{width:300px}
/*--*/
.joinBox .lefter .tel{font-size:24px;}
/*--*/
.ServiceInner .run ul{padding:0px}
.ServiceInner .run ul li{width:25%;margin:0 4%}
/*--*/
.AboutInner .honor .left{width:18%}
.AboutInner .honor .right{width:82%;}
.AboutInner .digital li b{font-size:36px}
.introduceCont .right{padding-left:40px}
/*--*/
.footer .left{width:55%;}
.footer .ewm{margin-left:80px}

}


@media all and (max-width:1200px){

.container{width:1000px;}	
.pdx .container{width:1000px;}
/*--*/
.fixed-top.header .nav{margin-right:20px;}
.fixed-top.header .nav > li > a{padding: 15px 12px;}
.header .container{/*padding:0 20px*/}
.header .logo img{height:50px;/*margin:10px 0*/}
.header .nav{margin-right:20px;}  
.header .nav > li{} 
.header .nav > li > a{padding: 37px 12px;}
/*--*/
.site{display: none;}
/*--*/
.CaseHome .tone li{margin-left:30px;}
.CaseHome .tone li a:after{display: none}
.CaseHome .more{margin-left:30px}
/*--*/
.CharactCon .left{width:22%;}
.CharactCon .left img{max-width:290px;max-height:336px;}
.CharactCon .right{vertical-align: bottom;height:auto;padding-left:40px}
.CharactCon .right .explain{display: none;padding: 20px 0 20px 30px;}
.CharactCon .diy{display: block;margin-top:30px;    }
.CharactCon .diy h5{margin-bottom:10px;}
/*--*/
.TeamHome .left{width:100%;}
.TeamHome .left .titleAx{float:left}
.TeamHome .left p{float:left;margin: 40px 0 0 100px;}
.TeamHome .left .more{float:right}
.TeamHome .list{width:43%;}
.TeamHome .figure{width:57%;}
.TeamHome .figure:after{top:0;}
.TeamHome .list img{height:200px}
.TeamHome .figure .box .wx {-webkit-line-clamp: 5;}
.TeamHome .figure .pic img{height:390px}
/*--*/
.ProcessHome ul li{padding:30px 20px}
.ProcessHome ul li span font{}
/*--*/
.ProductShow .long{margin-top:50px;margin-bottom:10px;}
.ProductShow .long .leftBox{width:45%;}
.ProductShow .long .rightBox{width:55%;padding: 0 0 0 35px;}
/*--*/
.NewsListBox .top li{height:220px}
.NewsListBox .top .pic{width:260px}
.NewsListBox .top .box{padding:30px 20px}
.NewsListBox .news-list { margin-left: -20px;}
.NewsListBox .news-list li{width:33.3%}
.NewsListBox .news-list li a{margin:0 0 20px 20px;}
/*--*/
.joinBox .lefter{    padding: 50px 30px 100px 30px;}
.joinBox .lefter .online{padding:8px 35px;}
/*--*/
.ServiceInner .plan ul li .pic img{width:200px;height: 260px;}
.ServiceInner .plan ul li .box{padding:20px}
.ServiceInner .design li{width:33.3%}
/*--*/
.introduceCont .left{width:100%;text-align: center;padding:20px; background: #eee;}
.introduceCont .left img{width:100%}
.introduceCont .right{width:100%;margin-top:30px;padding:0px}
/*--*/
.AboutInner .honor .pd{padding:40px 30px;height:360px;}
.AboutInner .honor .pic{height:200px;}
/*--*/
.message .pic{width:28%}
.message .right{width:68%}
/*--*/
.deil-two .forte{width:80%;}
/*--*/
.srllPic{padding:0 0px}
.srllPic .btn{left:0px;}
.srllPic .btn.next{left:auto; right:0px;}
/*--*/
.footer .container{padding:0 20px}
.footer .ewm{margin-left:20px;}
.footer .nav li{margin-right:40px}

}


@media all and (max-width:1000px){	

.container{width:100%;padding-left:10px; padding-right:10px;}
.pdx .container{width:100%;}
/*--*/
.header{height:85px !important;padding:20px 0 !important}
.header .logo img{height:55px !important;margin:0px;width:auto}
.header .nav,.header .block{display: none;}
/*--*/	
.navWap-trigger{margin-top:10px;}
.navWap-block{top:85px;}
.fixed-top{ position:fixed;z-index:99;width:100%; }
/*--*/
.rack{padding:40px 0 60px 0}
/*--*/
.menu{width:100%}
.menu li a{font-size:16px;padding: 12px 40px;}
.menu .eng a{padding-top:5px;}
.menu .eng font{ bottom:10px;}
/*--*/
.children{margin-top: 20px;}
.children .container{padding-bottom:20px;}
.children li a{margin: 0 20px 0 0;height:40px;font-size: 14px;padding: 10px 20px;}
/*--*/
.site{display: none;}
/*--*/
.titleAx{font-size:28px;}
.titleAx b{font-size:26px;}
.titleAx span{font-size:26px;}
.titleAx.cen{margin-bottom:30px;}
.titleAx.m40{margin-bottom:30px;}
/*--*/
.titleTop{margin-bottom:30px;}
.titleTop .more{margin:20px 0 0 0}
/*--*/
.titleBx{font-size:32px;margin-bottom:30px;}
.titleBx hr{width:40px; margin:10px auto 0;}
.titleBx span{font-size:14px;}
.titleBx p{width:100%;margin:10px auto 0; font-size:14px;}
.titleBx.tTop{margin:40px 0 0 0;}
/*--*/
.mt100{margin-top:50px;}
.mt80{margin-top:40px;}
.mt60{margin-top:40px;}
.pt60{padding-top:40px}
.ptm60{padding:40px 0}
.ptm68{padding:40px 0 50px 0}
.ptm610b{padding:40px 0 50px 0}
.ptm810b{padding:40px 0 50px 0}
.ptm814b{padding:40px 0 80px 0}
.ptm108b{padding:50px 0 40px 0}
/*--*/
.ProductShow .sTopRight .online{float:left;margin-left:0;/*! clear: both;*/}
/*--*/
#bannerBox .swiper-button-prev:before,.bannerBox .swiper-button-next:before{ font-size:60px;}
#bannerBox .swiper-pagination{bottom: 15px;}
/*--*/
.banner-within{height:300px}
.banner-within .pos{height:60px}
.banner-within .box .title{font-size:30px;}
.banner-within .box .novel{font-size:14px;}
/*--*/
.DwellPic.dp2 .pic{height: 220px;}
.CaseHome .titleTop{margin-bottom:30px}
.CaseHome .tone li{margin-left:25px}
.CaseHome .more i{ margin-left:10px;}
.CaseHome .list .pic{height:200px ;}
.CaseHome .list h4{bottom: 0;}
/*--*/
/*.introduceCont .left{width:100%;text-align: center;padding:20px; background: #eee;}
.introduceCont .left img{width:100%}
.introduceCont .right{width:100%;margin-top:30px;padding:0px}*/
.introduceCont .right .tit { font-size: 18px; margin-bottom: 20px;}
.introduceCont .right .tel{margin-top:30px;}
/*--*/
.digital{margin-top:30px;padding:30px 0;}
.digital li b{font-size:38px;}
.digital li font{font-size:20px;}
.digital li h5{font-size:14px;}
.digital li span{font-size:14px;}
/*--*/
.CharactCon .left{width:22%}
.CharactCon .left img{max-width:initial;max-height:auto;}
.CharactCon .right{padding-left:20px;}
.CharactCon .right h4{padding-bottom:20px;margin-bottom:20px;font-size:20px; }
.CharactCon .right h4 span{margin-top:12px; font-size:14px;}
.CharactCon .right .wx{column-gap:0px;}
.CharactCon .explain{padding:20px}
.CharactCon .explain h5{font-size:14px;margin-bottom:15px;}
.CharactCon .diy{margin-top:20px;}
/*--*/
.TeamHome .left p{font-size:16px;margin: 30px 0 0 100px;}
.TeamHome .left .more{    margin-top: 30px;}
.TeamHome .list{width:100%;}
.TeamHome .figure{width:100%;}
.TeamHome .figure:after{top:0;}
.TeamHome .list img{height:auto}
.TeamHome .figure .box{padding-top:40px;}
.TeamHome .figure .box h4{font-size: 20px;margin-bottom:20px;}
.TeamHome .figure .box h5{font-size:14px;margin-bottom:20px;}
.TeamHome .figure .box .wx {-webkit-line-clamp: 5;}
.TeamHome .figure .box .more{margin-top:30px;}
.TeamHome .figure .pic img{height:auto}
/*--*/
.ProcessHome ul li{padding:30px 30px;}
.ProcessHome ul li::before{display:none}
.ProcessHome ul li em{margin-bottom:15px;}
.ProcessHome ul li h3{font-size:22px; margin-bottom:15px;}
.ProcessHome ul li hr{margin:0 0 15px 0;}
.ProcessHome ul li span{column-count:1;column-gap:0px;line-height: 28px;}
.ProcessHome ul li span font{width:100%;}
.ProcessHome ul li span font:nth-of-type(even){float:left}
.ProcessHome ul li span font:before{top: 7px;}
.ProcessHome ul .x1:after{background-size:200px;}
/*--*/
.PartnerHome ul li{width:20%;}
/*--*/
.NewsHome .titleTop{margin-bottom:30px;}
.NewsHome .pic{height:185px;}
/*--*/
.news-list li h4{ margin-top:18px;}
.news-list li p{margin-top:20px;}
.news-list li .time{margin-top:15px;padding-top:20px;}
/*--*/
.product-list li{width:33.3%}
.ProductShow .titleTop{margin-bottom:25px;padding-bottom:22px;}
.ProductShow .titleTop h2{font-size:28px}
.ProductShow .relevant .tit{font-size:22px;margin-bottom:30px;padding-bottom:20px; }
.ProductShow .relevant .product-list li:nth-child(n+4){display: none;}
/*--*/
.NewsListBox .list .pic{width:300px;}
.NewsListBox .list a{padding: 0 0px 0 330px;height:200px}
.NewsListBox .list .middle h4{font-size: 16px;margin: 20px 0 0 0;}
.NewsListBox .list .middle span{display:block;}
.NewsListBox .list .middle p{margin: 15px 0 25px 0;}
.NewsListBox .list .middle b{padding: 10px 30px;}
.NewsListBox .list .right{display:none}
/*--*/
.ContactInner .map .box{padding:30px;width:400px;}
.ContactInner .map .box h3{font-size:18px;margin-bottom:20px;}
.ContactInner .map span{margin-bottom:20px;font-size:22px;}
.ContactInner .map span font{font-size:14px;}
.ContactInner .map span font i{font-size:18px;}
.ContactInner .map span.f30{font-size:22px}
.ContactInner .map span.f20{font-size:18px;}
.ContactInner .map span.f18{font-size:16px;}
.ContactInner .map #dituContent{height:500px;}
/*--*/
.message .pic{display:none}
.message .right{width:100%}
.message button{padding:12px 20px}
.message{margin-top:40px;}
/*--*/
.joinBox .lefter{width:100%;padding: 30px 30px 30px 30px;}
.joinBox .lefter .tel{ margin:20px 0 30px 0}
.joinBox .righter{width:100%;margin-top:30px;}
.joinBox .righter .list li .title{font-size:16px;}
/*--*/
.ServiceInner .plan ul li{width:100%;margin-bottom:20px ;}
.ServiceInner .plan ul li .pic img{width:300px;height: 200px;}
.ServiceInner .plan ul li .box{padding:20px}
.ServiceInner .plan .box h4{font-size:22px;margin-bottom: 15px;}
.ServiceInner .plan .box h4 font{font-size:22px;}
.ServiceInner .plan .box hr{margin:0 0 15px 0;}
.ServiceInner .plan .box p{font-size:14px;line-height:24px}
.ServiceInner .location ul{margin-left:-20px; }
.ServiceInner .location ul li a{margin-left:20px;}
.ServiceInner .location ul li .box{padding:20px 20px 40px 20px;} 
.ServiceInner .location ul li h4{font-size:16px;margin-bottom:10px;}
.ServiceInner .location ul li p{font-size:14px;}
.ServiceInner .design ul{margin-bottom: -20px; margin-left: -20px;}
.ServiceInner .design li{margin-bottom:20px}
.ServiceInner .design li a {padding: 20px 20px 30px 60px;margin-left:20px;}
.ServiceInner .process ul li{width:33.3%;padding:20px;    border: 1px rgba(255,255,255,0.2) solid;}
.ServiceInner .process ul li:last-child{ border-right: 2px rgba(255,255,255,0.2) solid;}
.ServiceInner .process ul i{font-size:40px;}
.ServiceInner .process ul h3{font-size:16px;}
.ServiceInner .run ul h4{font-size:16px;margin-bottom:10px}
/*--*/
.AboutInner .digital{margin-top:20px;}
.AboutInner .honor .titleBx{text-align: center;}
.AboutInner .honor .pd{padding:20px;height:auto}
.AboutInner .honor .left{width:100%}
.AboutInner .honor .left ul{width:100%; text-align: center;}
.AboutInner .honor .left ul li{display: inline-block;font-size:16px;width: auto;margin:0 5px 0px 5px}
.AboutInner .honor .right{width:100%;}
.AboutInner .honor .pic{height: 200px;}
/*--*/
.honorCon .list{margin-bottom:-10px;}
.honorCon .list li{margin-bottom:10px;}
.honorCon .list li h4{ margin-top:12px; }
/*--*/
.deil-two .forte{width:80%;}
.deil-two .right{padding-left:30px;}
.deil-two .right h4{font-size:18px;margin-bottom:30px;}
.deil-two .detailCont{margin-top: 30px;padding-top:30px;}
/*--*/
.list-box{}
.list-box li{width:33.3%;}
.list-box li a{}
.list-box li h4{font-size: 14px;padding:10px 10px;}
/*--*/
.pagIng-2{margin-top:50px}
/*--*/
.spot-2{margin-top:40px;}
/*--*/
.flatI{display: block;}
/*--*/
.footer{padding:40px 0 0 0;}
.footer .left{width:100%;}
.footer .left .nav{display: none;}
.footer .ewm,.footer .tel{display: none;}
.footer .link{margin-top:30px;}

}


@media all and (max-width:760px){

.container{width:100%;padding-left:10px; padding-right:10px;}
/*--*/	
.header{height:55px !important;padding:10px 0 !important}
.header .logo img{height:40px !important;}
/*--*/	
.navWap-trigger{margin-top:0px;}
.navWap-block{top:55px;}
/*--*/
.rack{padding:40px 0 50px 0}	
/*--*/
.banner-within{height:220px;}
.banner-within img{max-width:100%;height: 100%;object-fit: cover;}
.banner-within .pos{height:60px}
.banner-within .box{padding:0 20px;margin-top:30px;}
.banner-within .box .title{font-size:22px;}
.banner-within .box .novel{font-size:12px;margin-top:5px}
/*--*/
.touch{background:#f9f9f9}
.menu{margin-top:10px;border: none;}
.menu ul{margin-bottom:-10px}
.menu li{width:33.3%;margin-bottom:10px}
.menu li a{font-size:16px;padding: 12px 8px;margin:0 5px 0px 5px;text-align:center;border: none;background:#e5e5e5;}
.menu li a font{font-size:12px}
.menu .eng a{font-size:16px;padding: 10px 7px 22px 8px;}
.menu .eng font{bottom: 8px;}
/*--*/
.children{margin-top: 20px;}
.children .container{padding-bottom:18px;}
.children li{margin-bottom:5px;}
.children li a{height:35px;margin: 0 0px 0 0;font-size: 13px;padding: 6px 15px;}
.children .eng a{height: 50px;padding: 8px 40px;}
.children .eng font{bottom:10px; }
/*--*/
.site{display: none}
/*--*/
.titleAx{font-size:22px;}
.titleAx b{font-size:24px;}
.titleAx span{font-size:20px;margin-top:0px}
.titleAx.cen{margin-bottom:20px;}
.titleAx.m40{margin-bottom:20px;}
/*--*/
.titleTop{margin-bottom:20px;}
.titleTop .more{margin:15px 0 0 0;font-size:12px;padding:6px 15px}
/*--*/
.titleBx{font-size:24px;margin-bottom:20px;}
.titleBx hr{width:40px; margin:10px auto 0;}
.titleBx span{font-size:14px;}
.titleBx p{margin:10px auto 0; font-size:14px;}
.titleBx.tTop{margin:30px 0 0 0;}
/*--*/
.mt100{margin-top:30px;}
.mt80{margin-top:30px;}
.mt60{margin-top:30px;}
.pt60{padding-top:30px}
.ptm60{padding:30px 0}
.ptm68{padding:30px 0 30px 0}
.ptm610b{padding:30px 0 40px 0}
.ptm810b{padding:30px 0 40px 0}
.ptm814b{padding:30px 0 40px 0}
.ptm108b{padding:30px 0 30px 0}
/**/
#bannerBox .swiper-button-prev{left:10px}
#bannerBox .swiper-button-next{right:10px;}
#bannerBox .swiper-button-prev:before,.bannerBox .swiper-button-next:before{ font-size:30px;}
#bannerBox .swiper-pagination{bottom: 15px;}
#bannerBox .swiper-pagination span{opacity: 0.6;width:20px;height:5px;margin:0 5px;border-radius:0%;border: 0px; background: #fff}
#bannerBox .swiper-pagination span:before{display: none}
#bannerBox .swiper-pagination span.swiper-pagination-bullet-active{ background: #333}
/*--*/
.DwellPic.dp2 .pic{height: 150px;}
/*--*/
.srllPic{padding:0px}
/*--*/
.CaseHome .tone{width:100%;margin-top: 20px; text-align: center;}
.CaseHome .tone li{float:none;display: inline-block; margin:0 8px;}
.CaseHome .tone li a{font-size:16px}
.CaseHome .more{margin: 20px 0 0 20px;font-size:12px;padding: 5px 20px;}
.CaseHome .more i{font-size: 15px;margin-left:10px;}
.CaseHome .list li{width:50%}
.CaseHome .list .pic{height:auto ;}
.CaseHome .list h4{bottom: 0;padding: 10px 10px;font-size: 14px;} 
/*--*/
.introduceCont .left{padding:20px; }
.introduceCont .right{margin-top:20px;}
.introduceCont .right .tit { font-size: 16px;margin-bottom: 15px;}
.introduceCont .right{line-height:24px}
.introduceCont .right .tel{padding-left: 40px;margin-top:20px;font-size:24px;}
.introduceCont .right .tel font{font-size:14px;}
.introduceCont .right .tel i{top: 15px;font-size: 30px;}
/*--*/
.digital{margin-top:20px;padding:20px 0;}
.digital li{width:50%;border:none}
.digital li b{font-size:30px !important;}
.digital li font{font-size:18px;}
.digital li h5{font-size:14px;margin-top: 8px;}
.digital li span{font-size:12px;margin-top: 5px;}
.digital li:last-child{}
/*--*/
.CharactCon .left,.CharactCon .right{display: block;}
.CharactCon .left{width:100%}
.CharactCon .left img{width:45%; margin: auto;}
.CharactCon .right{width:100%;padding-left:0px;margin-top:20px}
.CharactCon .right h4{padding-bottom:12px;margin-bottom:12px;font-size:16px;font-weight:bold; }
.CharactCon .right h4 span{margin-top:10px; font-size:14px;}
.CharactCon .right .wx{    column-count: 1;line-height:24px;}
.CharactCon .right .wx{}
.CharactCon .explain{padding:15px;}
.CharactCon .explain h5{font-size:13px;margin-bottom:10px;}
.CharactCon .explain p{line-height:21px;}
.CharactCon .diy{margin-top:20px;}
/*--*/
.TeamHome .left p{display: none;}
.TeamHome .left .more{font-size:12px;padding:8px 20px;    margin-top: 15px;}
.TeamHome .left .more i{margin-left:10px}
.TeamHome .figure{margin-top:20px;padding-bottom:30px;}
.TeamHome .figure .pic{width:100%;padding:20px 80px 0 80px ;}
.TeamHome .figure .box{width:100%;padding-top:40px;}
.TeamHome .figure .box h4{font-size: 18px;margin-bottom:15px;}
.TeamHome .figure .box h5{font-size:14px;margin-bottom:15px;}
.TeamHome .figure .box .wx {-webkit-line-clamp: 5;}
.TeamHome .figure .box .more{margin-top:20px;}
/*--*/
.ProcessHome ul li{width:50%}
.ProcessHome ul li{padding:20px 20px;}
.ProcessHome ul li em{margin-bottom:12px; }
.ProcessHome ul li h3{font-size:20px; margin-bottom:12px;}
.ProcessHome ul li hr{margin:0 0 12px 0;}
.ProcessHome ul li span{line-height: 26px;}
.ProcessHome ul li span font:before{top: 7px;}
.ProcessHome ul .x1:after{background-size:80%;}
.PartnerHome ul li{width:25%;}
.PartnerHome ul li:nth-child(n+9){display: none;}
/*--*/
.NewsHome .titleTop{margin-bottom:20px;}
.NewsHome .titleAx{padding-right: 20px;}
.NewsHome .titleTop:before{top:35px;}
.NewsHome .pic{height:130px;}
.NewsHome .push{margin-top: 20px;width: 110px;padding-left: 20px;}
.NewsHome .btn{font-size: 20px;}
/*--*/
.news-list li h4{ margin-top:12px;font-size:16px;}
.news-list li p{margin-top:12px;}
.news-list li .time{margin-top:12px;padding-top:15px;}
/*--*/
.product-list{margin:0 0px -20px -10px;}
.product-list li{width:50%}
.product-list li a{margin:0 0px 20px 10px;}
.product-list li h4{font-size:16px;padding:15px 0}
/*--*/
.ProductShow .titleTop{margin-bottom:20px;padding-bottom:20px;}
.ProductShow .titleTop h2{font-size:22px}
.ProductShow .relevant .tit{font-size:20px;margin-bottom:20px;padding-bottom:15px; }
.ProductShow .relevant .product-list li:nth-child(n+3){display: none;}
/*--*/
.NewsListBox .list .pic{width:150px;}
.NewsListBox .list li{margin-bottom:15px;padding-bottom:15px;}
.NewsListBox .list a{padding: 0 0px 0 165px;height:150px;}
.NewsListBox .list .middle h4{font-size: 14px;margin: 0px 0 0 0;}
.NewsListBox .list .middle p{margin: 10px 0 15px 0;}
.NewsListBox .list .middle b{padding: 8px 20px;font-size:12px;}
/*--*/
.NewsDetailBox{}
.NewsDetailBox .titleTop{padding:10px 0 20px 0;margin:0 0 20px 0; }
.NewsDetailBox .tit{font-size:23px;}
.NewsDetailBox .msg{ margin-top:10px;font-size:12px;}
.NewsDetailBox .msg *,.NewsDetailBox .msg span,.NewsDetailBox .msg a{font-size:12px;}
.NewsDetailBox .share{height:auto; padding:10px 0;margin-top: 20px;}
.NewsDetailBox .share .time{ margin-left:30px;font-size:12px;}
.NewsDetailBox .share .return{font-size:12px;padding:8px 20px 8px 38px;margin:15px auto 0; display: table;clear: both;float: left;}
.NewsDetailBox .pagIng{padding:10px 0;}
.NewsDetailBox .pagIng span{font-size:14px;}
.NewsDetailBox .pagIng span a{font-size:14px;}
.NewsDetailBox .pagIng .prev{float:left;width: 100%;}
.NewsDetailBox .pagIng .next{float:right;width: 100%;margin-top: 5px;}
.NewsDetailBox .relevant{margin-top:20px;}
.NewsDetailBox .relevant .tit{font-size:16px;}
.NewsDetailBox .relevant .list{margin-top:10px;}
.NewsDetailBox .relevant .list li{float:left;width:100%;margin:5px 0% 5px 0;}
.NewsDetailBox .relevant .list li .time{font-size:14px;}
.NewsDetailBox .relevant .list li a{font-size:14px;padding-left:10px;}
.NewsDetailBox .relevant .list li:nth-child(n+8){display: none;}
/*--*/
.list-box li{width:50%}
/*--*/
.ContactInner .map .box{position: initial;margin-top:20px; padding:20px;width:auto;}
.ContactInner .map span{margin-bottom:15px;font-size:18px;}
.ContactInner .map span font i{font-size:18px;}
.ContactInner .map span.f30{font-size:20px}
.ContactInner .map span.f20{font-size:16px;}
.ContactInner .map span.f18{font-size:14px;}
.ContactInner .map #dituContent{height:250px;}
/*--*/
.message form{ margin-left:-10px;}
.message .frame{width:100%;}
.message .frame input,.message .frame textarea{margin: 0 0 12px 10px;padding:10px 10px;line-height:40px;}
.message .frame input{height: 40px;}
.message .frame textarea{height:100px;}
.message button{width:30%;padding:8px 20px;font-size: 14px;margin-right:10px;}
.message .submit{margin-left: 10px;}
.message .reset{background:#a5afb8;}
/*--*/
.joinBox .lefter{padding: 20px;}
.joinBox .lefter .title{font-size:22px;margin-bottom:15px;}
.joinBox .lefter p{line-height:24px}
.joinBox .lefter .tel{margin: 15px 0 15px 0;}
.joinBox .lefter .online{margin-top:20px;font-size:12px;padding:8px 20px;}
.joinBox .lefter .online i{font-size:14px;margin-left:15px}
.joinBox .righter {margin-top:20px;}
.joinBox .righter .list li{padding:0 15px;}
.joinBox .righter .list li .title{font-size:16px;}
.joinBox .righter .list li .title font{padding:15px 20px 15px 20px;width: 33.3%;}
.joinBox .righter .list li .wx{padding:20px 0 30px 0px;line-height:25px;font-size:14px;}
.joinBox .righter .list li .mail{margin-top:15px;font-size:12px;line-height:30px; padding:0px 50px 0px 20px;line-height: 35px;}
.joinBox .righter .list li .mail em{width:40px; padding:10px 10px;}
/*--*/
.ServiceInner .plan ul li .pic img{width:160px;height: 180px;}
.ServiceInner .plan ul li .box{padding:15px}
.ServiceInner .plan .box h4{font-size:18px;margin-bottom: 12px;}
.ServiceInner .plan .box h4 font{font-size:16px;}
.ServiceInner .plan .box hr{margin:0 0 12px 0;}
.ServiceInner .location ul{margin-left:0px;padding:20px; background: #eee; }
.ServiceInner .location ul li{width:100%;margin-bottom:10px}
.ServiceInner .location ul li:last-child{margin-bottom: 0px;}
.ServiceInner .location ul li a{margin-left:0px;}
.ServiceInner .design ul{margin-bottom: -15px; margin-left: -15px;}
.ServiceInner .design li{width:50%;margin-bottom:15px}
.ServiceInner .design li a {padding: 15px 15px 15px 50px;margin-left:15px;}
.ServiceInner .design ul li h4{font-size:16px}
.ServiceInner .design ul li p{font-size:14px;line-height:24px;}
.ServiceInner .process ul li{width:50%;padding:15px;}
.ServiceInner .process ul i{font-size:36px;}
.ServiceInner .run ul{padding:0px}
.ServiceInner .run ul li{width:100%;margin:0 0%;padding:0 20px 20px 20px;}
.ServiceInner .run ul .pic{margin-bottom:15px;}
/*--*/
.AboutInner .digital{margin-top:20px;padding:20px 0 0}
.AboutInner .digital li{padding:10px 0}
.AboutInner .honor .pic{height:140px;}
.AboutInner .honor .right ul{display: table;width:100%; margin:0 0 -20px -20px}
.AboutInner .honor .right ul li{width:50%}
.AboutInner .honor .right ul li a{margin:0 0 20px 20px}
.AboutInner .honor .right ul li h4{margin-top:10px}
/*--*/
.honorCon .long{padding:0 40px;}
.honorCon .list{margin-bottom:-15px;}
.honorCon .list li{margin-bottom:15px;}
.honorCon .list li h4{ margin-top:10px;font-size:14px }
.honorCon .btn{width: 30px;height: 40px;line-height: 40px;font-size:28px;}
.honorCon .spot-2{display:none}
/*--*/
.teamSrll .list li h4{margin-top:12px;}
/*--*/
.deil-two .forte{width:100%;}
.deil-two .left{width:40%}
.deil-two .right{width:60%;padding-left:20px;}
.deil-two .right h4{font-size:16px;margin-bottom:20px;}
.deil-two .detailCont{margin-top: 20px;padding-top:20px;}
/*--*/
.cntr{padding: 0 0px;}
/*--*/
.WorShowBox .title{padding:0 0 10px 0;margin: 0 0 10px 0;}
.WorShowBox .title h1{margin:10px 0 0 0;font-size:20px;line-height:23px;padding-bottom:15px;}
/*--*/
.listCase li a h4{padding:5px 10px;line-height: 25px;font-size:15px;}
.listCase li a h4 b{display:none;font-size:12px;}
/*--*/
/*.layui-layer{width:400px;min-width:400px;max-width:400px;height:300px;}*/
/*--*/
.pagIng-2{margin-top:30px;}
.pagIng-2 span{font-size:14px;width:100%}
.pagIng-2 .block{padding:5px 10px;width:100%;display:block;float:left !important;text-align:left;}
.pagIng-2 span a{font-size:14px;}
.pagIng-2 .next{text-align:left;}
.pagIng-2 .return{border:none}
.pagIng-2 .prev,.pagIng-2 .next{width:100%;}
/*--*/
.spot-2{margin-top:30px;}
.spot-2 span{width:12px;height:12px;margin:0 6px !important;}
/*----*/
#pages{margin:20px 0 20px 0;}
#pages span{padding:5px 10px;margin:0 2px;font-size:12px;}
#pages a{padding:5px 10px;margin:0 2px;font-size:12px;}
/*--*/
.kefuBox-One{ display: none}  
.bdshare-slide-button{ display:none;z-index:-111;left:-200px;width:0px;height:0px;}
/*--*/
.pcI{display: none;}
.wapI{display: block;}
/*--*/
.ingBox{padding:30px 0;}
/*--*/
.footer{padding:30px 0 20px 0;}
.footer .link{display: none;}

}
